# My Slic3r Settings
by Jannik Beyerstedt from Hamburg, Germany  
[jannikbeyerstedt.de](https://jannikbeyerstedt.de) | [Github](https://github.com/jbeyerstedt) | [Private Git Server](https://git.jannikbeyerstedt.de)  
**license:** CC-BY-SA-4.0

Some of these settings are quite specific to my RepRap Prusa i3 (MK1) printer, because it wasn't built from a standard kit.
See [my website](https://jannikbeyerstedt.de/projekte/3d-drucker) for a little build blog.


## Installation
Clone this repository to the settings file directory of Slic3r.
- macOS: `~/Library/Application Support/Slic3r`
- Linux: TODO
- Windows: TODO

Previously I cloned the repository to my documents folder and then symlinked `~/Library/Application Support/Slic3r` to it.
But this does not work any more with macOS Catalina, because the sandbox prevents the slicer to access the user's documents.


## Printer Specs
- Prusa i3, sheet model
    - wodden sheets, watercut. Re-enforced at the top by some piece of wood. X-axis mirrored.
    - NEMA17 stepper motors
    - T2.5 belts, M5 screws as Z-axis spindle
    - mkII heatbed
    - J-Head Hotend for 3 mm filament
    - Greg´s Wade Extruder
    - RAMPS 1.4 electronics with Pololu drivers
    - 200W 12V power supply by meanwell
- OctoPrint
    - Octolapse plugin for better timelapses (pictures of each layer from the top)
